.mod-custom.custom.banner-overlay{
    max-height: 600px;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  color: #aaaaaa;
}

a:active {
  text-decoration: none;
}

img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

img:hover {
	opacity: .7;
}

:root {
  --cassiopeia-color-primary: #172136;
  --cassiopeia-color-hover: #aaaaaa;
  --cassiopeia-color-link: #3e3e3e;
}